/* project.css (media queries included)  */

/* ========================================================
   Elements
   ======================================================== */
   
/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */
   
/* Webfonts */
@font-face {
    font-family: 'SignaCapsBlack';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaScWeb-Black.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaScWeb-Black.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBlack';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Black.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Black.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Book.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Book.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BookItalic.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BookItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Bold.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BoldItalic.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BoldItalic.woff) format('woff');
    font-style: italic;
    font-weight: bold;
}

/* Global */
body,
.nav-level2-search #search-suggestions li,
#content .gsa-content h3 {
    font-family: 'SignaBook';
}

a.tile-text-link {
    font-family: 'SignaCapsBlack';
}

h2, h3, h4 {    
    font-weight: normal;
    font-family: 'SignaBlack';
}

b, strong {
    font-weight: bold;
}

/* Home */
a.tile-text-link, 
.tile-counter {
    font-size: 4.96vw;
    padding-right: 8%;
}

.tile-doubleslider-default {
    margin-right: 0;
}

#logo {
    padding-left: 11.5%;
}


/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */
@media (min-width: 768px) {

    /* Home */
    a.tile-text-link, 
    .tile-counter {
        font-size: 1.39em;
        padding-right: 10px;
    }

    #logo {
        padding-left: 0;
    }


} /*@media Tablet */

/* --------------------------------------------------------
    Screen
   -------------------------------------------------------- */
@media (min-width: 1108px) {
    
    .on-scrolling #nav-main {
        padding: 4px 0 25px 0!important;
    }

    body.content .on-scrolling #logo img {
        max-height: 50px;
    }

    body.content #logo img {
        padding-bottom: 10px;
    }

    a.tile-text-link,
    .tile-counter {
        padding-right: 10px;
        font-size: 1.36em;
    }
} /*@media Screen */

/* --------------------------------------------------------
    Widescreen
   -------------------------------------------------------- */
@media (min-width: 1780px) {
    
    /* Home */
    a.tile-text-link,
    .tile-counter {
        font-size: 1.72em;
        padding-right: 14px;
        padding-left: 29px;
    }
} /*@media Widescreen */
   
/* ========================================================
   Colors
   ========================================================

   Primär:      #003872 (blau)
   Sekundär:    #e2001a (rot)
   Tertiär:     #000000
   Grau 1:      #575756
   Grau 2:      #878787
   Grau 3:      #999
   Grau 4:      #e9e9e9
   Highlight:   #cdcdcd
   Mobile:      #282828
   
   ======================================================== */

/* Base */
body {
    background-color: #fff;
}

#side-panel li a {
    background-color: #003872;
}

#side-panel li a:hover {
    background-color: #000;
}

.icon-side-home-item1,
.icon-side-home-item2,
.icon-side-home-item3,
.icon-side-home-item4,
.icon-side-home-item5{  
    background-color: #e2001a;
}

.mobile-nav-toggle, 
.mobile-search-button {
    color: #e2001a;
}

.nav-mobile-wrap {
    background: #003872;
}

a {
    color: #e2001a;
}

.news a {
    color: #003872;
}

h2, h3, h4 {
    color: #e2001a;
}

h5, p, li, table {
    color: #000;
}

#nav-meta ul li a, 
#nav-lang ul li a, 
#nav-footer ul li a,
#footer-copyright {
    color: #003872;
}

.news-headline h2 {
    background-color: #e2001a;
}

.icon-news-left:before, 
.icon-news-right:before {
    color: #003872;
}

/* Tiles */
.tile {
    background-color: #003872;
    border-color: #003872;
    color: #fff;
}

.tile:hover {
    border-color: #e2001a;
}

.tile-big {
    background-color: #e2001a;
}

.tile-double {
    background-color: #fff;
}

/* Tile Links */
a.tile-text-link {
    background: #003872;
    color: #fff;
}

a.tile-text-link:hover{
    background-color: #e2001a;
}

/* Tile 1 */
#tile-1 {
    margin-right: 1%;
}

/* Tile Search */
#tile-search {  
    background-color: #fff;
    border-color:#003872;
    margin-right: 0;
}

.tile-search-inner {
    background-color: #003872;
    border-color: #003872;
}

.tile .tile-search-inner {
    border-color: #003872;
}

.tile-search-content h3 {
    background-color: #fff;
    color: #e2001a;
}

.tile-search-icon {
    /*background-image: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_images/ifab2b_layout_images_search.svg);*/
}

.gsa-search input,
input.gsa-search-mobile-input {
    background-color:#fff;
    color:#003872;
    opacity: 1;
}

.gsa-search input::-webkit-input-placeholder,
input.gsa-search-mobile-input::-webkit-input-placeholder, 
.gsa-search input:-moz-placeholder,
input.gsa-search-mobile-input:-moz-placeholder, 
.gsa-search input:-ms-input-placeholder,
input.gsa-search-mobile-input:-ms-input-placeholder{ 
    opacity: 1;
}

.gsa-search-mobile-button {
    background-color: #fff;
    color: #003872;
}

.gsa-search-mobile {
    background-color: #fff;
    border: 1px solid #003872;
}

/* Tablet */
@media (min-width: 768px) { 
    
    /* Ausblenden Hintergrundgrafik "IFA Website b2b: Kachel-Navigation wieder ohne Bubbles / SMOI-SD000455338"    
    body.home{
        background: url(../ifa_layout_images/ifa_bg_home_tablet.png) no-repeat center 396px;
    }*/
    
    #nav-mblogo i,
    #nav-mblogo a, 
    #nav-social ul li a{
        color: #003872;
    }

    #nav-meta ul li a:hover, 
    #nav-lang ul li a:hover, 
    #nav-social ul li a:hover,
    #nav-footer ul li a:hover {
        color: #e2001a;
    }
    
    .gsa-search input {
        background-color: #fff;
        color: #003872;
        font-family: 'SignaBook';
    }

} /*@media Tablet */
   
   
/* Screen */
@media (min-width: 1108px) {
    
    /* Ausblenden Hintergrundgrafik "IFA Website b2b: Kachel-Navigation wieder ohne Bubbles / SMOI-SD000455338"   
    body.home{
        background: url(../ifa_layout_images/ifa_bg_home_screen.png) no-repeat center 428px;
    }*/
    
    #screen-fixed {
        background-color: #fff;
    }
    
    label {
        color: #000;
    }
    
} /*@media Screen */


/* Wide Colors */
@media (min-width: 1780px) {
    
    /* Ausblenden Hintergrundgrafik "IFA Website b2b: Kachel-Navigation wieder ohne Bubbles / SMOI-SD000455338"
    body.home{
        background: url(../ifa_layout_images/ifa_bg_home_wide.png) no-repeat center 460px;
    }*/
    
} /*@media Wide Colors */
   
#fancybox-loading, 
.fancybox-close, 
.fancybox-prev span,
.fancybox-next span,
#fancybox-buttons ul {
    background-color: #003872;
}

/* Text Colors */
span.mobile {
    color: #000;
}

span.gray1 {
    color: #575756;
}

span.gray2 {
    color: #878787;
}

span.gray3 {
    color: #999;
}

span.gray4 {
    color: #e9e9e9;
}

/* Individual */
#content .tradevisitorinvitation h2 {
    background-color: #003873;
    color: #fff;
}

#content .tradevisitorinvitation-box p.highlight {
    background-color: #e2001a;
    color: #fff;
}

#content .tradevisitorinvitation-box img {
    border: 1px solid #003873;
}